.text {
	font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3";
	font-size: small;
	font-style: normal;
	line-height: 20px;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: none;

}
.txt12yellow {
	FONT-SIZE: 12px; COLOR: #CC9900; 
}
.txt11navy {
	FONT-SIZE: 11px; COLOR: #336699; 
}
.txt12white {
	FONT-SIZE: 12px; COLOR: #FFFFFF; 
}
.txt14white {
	FONT-SIZE: 14px; COLOR: #FFFFFF; 
}
.txt12navy {
	FONT-SIZE: 12px; COLOR: #336699; 
}
.txt10navy {
	FONT-SIZE: 10px; COLOR: #336699; 
}
.lnk {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk:hover {
	FONT-SIZE: 12px; COLOR: #DAA520; TEXT-DECORATION: none
}
.lnk11 {
	FONT-SIZE: 12px; COLOR: #666666;TEXT-DECORATION: none
}
.lnk11:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk11:hover {
	FONT-SIZE: 12px; COLOR: #DAA520; TEXT-DECORATION: none
}
.lnk11cs {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk11cs:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk11cs:hover {
	FONT-SIZE: 12px; COLOR: #DAA520; TEXT-DECORATION: none
}
.lnk11csOn {
	FONT-SIZE: 12px; COLOR: #DAA520; TEXT-DECORATION: none
}
.lnk11csOn:active {
	FONT-SIZE: 12px; COLOR: #DAA520; TEXT-DECORATION: none
}
.lnk11csOn:hover {
	FONT-SIZE: 12px; COLOR: #DAA520; TEXT-DECORATION: none
}
.lnk11blk {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk11blk:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk11blk:hover {
	FONT-SIZE: 12px; COLOR: #DAA520; TEXT-DECORATION: none
}
.lnk12 {
	FONT-SIZE: 12px; COLOR: #DAA520; TEXT-DECORATION: none
}
.lnk12:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: none
}
.lnk12:hover {
	FONT-SIZE: 12px; COLOR: #DAA520; TEXT-DECORATION: none
}

.smalltext {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 10px; line-height: 15px; color: #666666}
.text2 {  font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3"; font-size: small; font-style: normal; color: #666666; line-height: 20px; padding-right: 50px; padding-left: 50px; padding-top: 30px}
.tablebottom {  top: 100px; clip:   rect(   )}
.texthyou { font-family: "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3"; font-size: small; font-style: normal; line-height: 20px; font-weight: normal; font-variant: normal; color: #666666; text-decoration: none; ; text-align: right}
